---
root:
  items:
    - type: stacking-context
      bounds: [0, 0, 120, 120]
      items:
        - type: stacking-context
          bounds: [10, 10, 100, 100]
          filters: brightness(0)
          items:
            - type: rect
              bounds: [0, 0, 100, 100]
              color: [255, 0, 0, 1]
